Home Forums Theme support Problems with Medpark

This topic contains 1 reply, has 2 voices, and was last updated by  7Theme Support 1 year, 1 month ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Hi, suddenly I have problems with the theme medpark. The site was fine the last 2 years and today there are several warnings on the site, for example:

    Warning: Declaration of Menu_With_Description::start_el(&$output, $item, $depth, $args) should be compatible with Walker_Nav_Menu::start_el(&$output, $item, $depth = 0, $args = Array, $id = 0) in <b>/homepages/23/d580296944/htdocs/wp-content/themes/medpark/functions.php</b> on line <b>390

    I cant login to my site. I dont get the login page, there is another warning with the theme.

    What I did: go back to php 7.1, check all plugins
    but there is still this problem.

    Is there an update of the theme?
    What can I do,

    thanks, Stef

    Hi,

    looks like you changed your PHP settings, or your hosting provider did it. Please check your settings and deactivate “PHP Errors and Warnings”, this is only for developers and very dangerous on a public website. The PHP settings are also the reason why you cannot log in to your website, the output buffer is not set correctly. As soon as you change the PHP settings you can use your website again without any problem.

    Please make also sure your theme is up to date, all current releases of our themes don’t have any warning.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.